<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="desire">
<item><text>There's a growing ______ among consumers for more organic products.</text></item>
<item><text>Most children have an insatiable ______ for knowledge.</text></item>
<item><text>She confessed a secret ______ to be famous.</text></item>
<item><text>The human ______ for answers is very great.</text></item>
<item><text>The search for a better life is one of the most basic ______s of human beings.</text></item>
</body>
</batch>

